Outils pour utilisateurs

Outils du site


installer_mixed-content-scan_sous_debian

Ceci est une ancienne révision du document !


Installer mixed-content-scan sous Debian

L'installation via composer étant recommandée par le développeur, c'est celle qui a été retenue. Sous Debian-10 Buster1), la version packagée de composer 1.x alors que la version 2 est requise.

Installation de composer version 2

Désintallation de la version packagée

Si le paquetage composer a préalablement été installé, le désinstaller totalement2)comme on a l'habitude de le faire. Finir de nettoyer les pacquetages installés :

# apt update 
# apt upgrade 
# apt autoremove 

Installation de PHP

Un minmum de choses sont nécessaires pour suivre pas à pas3) les instructions d'installation du développeur :

# apt install curl php-cli php-mbstring git unzip
1)
Utilisé pour la rédaction de cette fiche.
2)
Y compris les fichiers de configuration.
3)
Mon choix.
installer_mixed-content-scan_sous_debian.1629720011.txt.gz · Dernière modification: 2021/08/23 14:00 de flaz